body {
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #2a2a2a;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}
.big_bg_box{
     background: #f8f8f8;
     width: 100%;
     height: 900px;
     padding: 0;
     margin: 0;
 }
.small_bg_box{
    background: #ffffff;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}

/*left   box*/
.left_big_box{
    width: 64%;
    height: 100%;
    float: left;
    overflow:hidden;
}
/*在线访谈*/
.linetalk_box{
    width: 94%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
.linetalk_box .linetalk_font_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}

.linetalk_box .linetalk_font_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 3px solid #3a85d6;
    padding: 5px 0;
}
.linetalk_manmger_box{
    width: 95%;
    height:300px;
    margin: 0 20px;
    border-bottom: 1px dashed #e0eaf7;
}
.linetalk_manmger_box img{
    width: 267px;
    height: 201px;
    float: left;
    overflow: hidden;
    margin-right: 20px;
}
.linetalk_cont_box{
    float: left;
    overflow: hidden;
    width: 60%;
}
.linetalk_cont_box div{
    padding: 8px 0;
}
.linetalk_cont_box div p span{
    font-size: 14px;
    color:#c92327;
}
.linetalk_cont_box div p{
    color:#666666;
    font-size: 14px;
}
.linetalk_cont_box div p.talk_tit_box{
    font-size: 14px;
    color:#2f5398;
}

 ul.linetalk_wenzi_box{
    width: 95%;
    margin: 20px;
}
 ul.linetalk_wenzi_box li{
     margin:15px 0;

}
 ul.linetalk_wenzi_box li img{
    width: 5px;
    height: 5px;
    vertical-align: middle;
    margin-right: 15px;
}
ul.linetalk_wenzi_box li a{
    font-size: 16px;
    color: #4e4e4e;
}
 ul.linetalk_wenzi_box li span{
    font-size: 16px;
    color: #a1a4aa;
}
/*民意征集*/
.mingyi_box{
    width: 94%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
.mingyi_box .mingyi_font_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}

.mingyi_box .mingyi_font_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 3px solid #3a85d6;
    padding: 5px 0;
}

ul.mingyi_wenzi_box{
    width: 95%;
    margin: 20px;
}
ul.mingyi_wenzi_box li{
    margin:20px 0;

}
ul.mingyi_wenzi_box li img{
    width: 8px;
    height: 8px;
    vertical-align: middle;
    margin-right: 15px;
}
ul.mingyi_wenzi_box li a{
    font-size: 16px;
    color: #4e4e4e;
}
ul.mingyi_wenzi_box li span{
    float: right;
    font-size: 16px;
    color: #a1a4aa;
}
/*right   box*/
.right_big_box{
    width: 36%;
    background: #f3f9fc;
    height: 100%;
    float: left;
    overflow:hidden;
}

/*信箱*/
.xinxiang_box{
    width: 390px;
    height: 54px;
    border:1px solid #00a0e9;
    margin: 20px;
    border-radius: 2px;
    background: #eef3f9;
}
.xinxiang_lef_box{
    float: left;
    overflow: hidden;
    background: #e3e8ed;
    width: 95px;
    height: 54px;
    /*z-index: 9;*/
}
.xinxiang_lef_box img{
     margin: 14px 33px;
 }
.xinxiang_rig_box img{
    float: right;
    overflow: hidden;
    margin: 25px;
}

.xinxiang_rig_box a{
    text-align: center;
    line-height: 54px;
    color:#076fd7;
    font-size: 20px;
    padding-left: 70px;
}
/*新闻发布会*/
.newspub_box{
     width: 91%;
     margin: 0 20px 0px 20px;
     float: left;
     overflow: hidden;
}
.newspub_box .newspub_font_box {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}

.newspub_box .newspub_font_box p a{
    color:#cc0b0a;
    font-size:22px;
    border-bottom: 3px solid #3a85d6;
    padding: 5px 0;
}

ul.newspub_wenzi_box{
    width: 91%;
    margin: 20px;
    float: left;
    overflow: hidden;
}
ul.newspub_wenzi_box li{
    height: 120px;
    margin:10px 0;

}
ul.newspub_wenzi_box li img{
    float: left;
    overflow: hidden;
    width: 199px;
    height: 109px;
    margin-right: 15px;
}
ul.newspub_wenzi_box li a{
    font-size: 16px;
    color: #4e4e4e;
}
ul.newspub_wenzi_box li span{
    float: right;
    overflow: hidden;
    font-size: 16px;
    color: #a1a4aa;
    position: relative;
    top: 45px;
}
